
@charset "utf-8";
/*  style　[   ]
=================================================================== */

.produce-box {
	justify-content: space-between;
	flex-wrap: wrap;
}
.produce-img {
	width: 25%;
}
.produce {
	width: 70%;
}

@media (max-width: 1199px) { 
.produce-img {
	width: 100%;
	margin-bottom: 30px;
}
.produce {
	width: 100%;
}
}


@media (min-width: 1200px) {
	.produce-img {
	width: 25%;
}
.produce {
	width: 70%;
}
 }
 
 
.table-produce {
	vertical-align: middle!important;
	width: 100%;
	margin-top: 20px;
}
.table-produce td {
	width: 50%;
	vertical-align: middle!important;
	padding: 1.5%;
}
/* ～767px(xs) ____________________________________________________ */
@media screen and (max-width: 767px) {
	.produce-img {
	width: 90%;
	margin: 20px auto;
}
	.table-produce {
	width: auto!important;
	margin: 20px auto;
}
.table-produce td {
	width: 100%;
}
}


.circle {
	position: relative;
	font-size: 14px;
	display: block;
	color: #fff;
	/*background: #fcc;*/
	border-radius: 50%;
	width: 60px!important;
	height: 60px!important;
	line-height: 1.2;
	text-align: center;
}
.circle span {
	position: absolute;
  display: inline-block;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width :60px;
  text-align:center;
}

.bg-pink {
	background: #EA613B;
}
.bg-blue {
	background: #0098D8;
}
.bg-brown {
	background: #A97322;
}
.bg-purple {
	background: #905CA2;
}
.bg-green {
	background: #00A85F;
}
.bg-orange {
	background: #F29600;
}

.products {
	font-size: 12px;
	padding-left: 5px;
}


.company {
}









// X-Small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

// X-Large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

// XX-Large devices (larger desktops, 1400px and up)
@media (min-width: 1400px) { ... }

/* ～767px(xs) ____________________________________________________ */
@media screen and (max-width: 767px) {
}

@media screen and (max-width: 480px) {
}